/*
Theme Name: The7 Child Theme
Author: Duoplus
Author URI: http://duoplus.nz/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme.
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

/* this is set in theme options > advanced > custom css */
/*breadcrumbs background color*/
.page-title .breadcrumbs {
background-color: rgba(0, 0, 0, 0.05);
}
/* increase home featured image height */
div#home-featured-image {
    height: 500px;
}

.home-feature-text.wpb_column.vc_column_container.vc_col-sm-12 {
    position: relative;
    top: 50%;
    transform: translateY(-39%) !important;
}

/* hide home menu link on home page */
.home .page-item-8 {
    display: none !important;   
}

.page-id-60 #content .entry-title a {
    font-size: 32px;  
    padding-bottom: 10px;
    line-height: 1.3em;
}

/* hide clockwork balance from admin bar - took up too much space */
#wp-admin-bar-clockwork_balance {
    display: none;
}

/* Fix header z-index */
.phantom-on #phantom {
    z-index: 999 !important;
}

/* Hide mobile floating menu on book a strategy session page */
.page-id-603.phantom-fade .show-phantom#phantom {
    display: none;
}


:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}

.cta-strategy-session {
 	font-size: 44px;
	line-height: 48px;
	text-align: left;
	background: #000000 url('https://www.duoplus.nz/main/wp-content/uploads/2019/12/circles-full4.png') no-repeat top;
   	color:#ffffff;
   	padding: 50px 40px;
   	/*min-height:198px;
   	margin-top:20px;*/
   	text-decoration:none;
}
/* styles for animating the CTA section on hover */

.cta-strategy-session{			
			height:100%;	
    background-size: 100%;
	-webkit-transition: background-size 500ms linear, box-shadow 100ms linear;
	-moz-transition: background-size 500ms linear, box-shadow 100ms linear;
	-o-transition: background-size 500ms linear, box-shadow 100ms linear;
	-ms-transition: background-size 500ms linear, box-shadow 100ms linear;
	transition: background-size 500ms linear, box-shadow 100ms linear;
}

.cta-strategy-session:hover { 
  background-size:102%; 
  box-shadow: 1px 1px 35px #8a8a8a;
}

.cta-strategy-session p {
    max-width: 85%;
}

/* CTA section animation ends */



.home.page .cta-strategy-session p{
	width:85%;
}

.sidebar-right .cta-strategy-session p{
	width:75%;
}

.cta-strategy-session p:last-of-type{
	font-size:30px;
	margin-top:40px;
}	

.cta-strategy-session span{
	color:#e42313;
}

a.book-session {
	text-decoration:none;
}


a.book-session:hover .cta-strategy-session span {
	text-decoration:underline;	
}	



.hidden {
	display:none !important;
}

.single-post #content p {
    margin-bottom: 1.6em;
}

/* --- Layout --- */

#main {
    padding: 20px 0 20px 0;
}

.vc_row {
	padding:20px 0;
}


/* --- logo sizes  --- */ 
.branding img {
    width: 200px;
}
.logo-box img {
    width: 160px;
}
/* -- end of logo sizes -- */

/* -- Button styling -- */

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #000;
    border: 2px solid #e42313;
    background-color: #ffffff;
    border-radius:0px !important;
    font-size:18px;

}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	background-color: #e42313;
	color:#fff !important;	
	 border: 2px solid #e42313;
}
#home-featured-image .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
	border-color: #fff;
}

#home-featured-image .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    background-color: #404040;
}

/* -- end button styling -- */

/* -- Seperator -- */
.vc_separator .vc_sep_holder .vc_sep_line {
    height: 1px;
    border-top: 1px solid #939393;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}

/* ---- Sidebar ---- */

.sidebar-content .widget-title {
	display:none;
}

.sidebar-content .widget_nav_menu {
	padding-top:0px !important;
	border-top:none !important;
}
/* messenger button styles */



.manyChat_messenger_button {
		display:none;
	}

/* this makes sure the sticky scroll box doesn't have hidden content below the screen - especially when using the sidebar for anchor links navigation */
#sidebar section:last-of-type {
    max-height: 70vh;
    overflow-y: auto;
}

/* ---- End sidebar ---- */

/* -- Testimonials -- */

/* Style by David */
.testimonial-item.testimonial-item-slider {
    background: #e42313 !important;
    color: white;
}

section.testimonial-item.testimonial-item-slider .owl-stage {
    margin: 0 auto !important;
}

 section.testimonial-item.testimonial-item-slider .owl-nav.disabled ,  section.testimonial-item.testimonial-item-slider .owl-dots.disabled{
    display: none;
}

ul.testimonials.slider-content.owl-loaded.owl-drag {
    list-style: none;
    padding: 40px 0px;
}

/* Style by David */



.testimonial-item .ts-viewport, .testimonial-item .ts-viewport h3{
	background-color:#e42313 !important;
	color:#ffffff !important;
}

.home.page .testimonial-item .ts-viewport{
	margin:10px 0px 30px 0px;
  	padding-bottom: 70px;
    padding-top: 20px;
    min-height:180px;
}	

.testimonial-item  .psBullets {
	display:none;
}

.home.page .testimonial-item .testimonial-content {
	font-size: 32px;
	max-width: 1050px;
	margin: 0 auto;
	line-height: 48px;
	font-weight:300;
}

.home.page .testimonial-item .testimonial-vcard {
	margin: 20px auto;
	max-width: 1050px;
	margin: 0 auto;
	text-align: left;
	display: block;
}

.testimonial-item .testimonial-vcard .text-primary, .testimonial-item .testimonial-vcard .text-primary * {
	color:#000000 !important;
	font-size:20px !important;
	display:inline-block;
}

.no-avatar {
	display:none;
}


/* -- end testimonials -- */

/* ---- Featured Button in the navigation  ---- */

.home a.featured-nav-button {
	display:none;
}

a.featured-nav-button {
    border: 2px solid;
    padding: 15px;
    text-decoration: none !important;
}

a.featured-nav-button:hover {
    background: #e42313;
    border: 2px solid #e42313;
    }

.top-header.phantom-on a.featured-nav-button {
    border: 2px solid #e42313;
}
.top-header.phantom-on a.featured-nav-button:not(:hover) {
     color: #e42313 !important;
}
a.featured-nav-button:hover {
    color: #fff;
}
/* ---- end of featured button in nav  ---- */





aside#sidebar {
    padding-top: 20px;
}

#sidebar_free_guide {
    background: rgba(255,255,255,0.70);
    padding: 30px;
    border: 1px solid #A7A7A7;
    margin-left: -30px;
    margin-right: -30px;
}

/* ---- Home Page ---- */

.home h1 {
	color:#fff;
}

.home-feature .wpb_single_image {
	height:233px;
	width:233px;
	margin-left:auto;
	margin-right:auto;
}

.home-feature:hover img{
	display:none;
}

.home-feature a{
	color:#000000;
}

/* changes the hover color on the button in the top feature section only  */
.vc_custom_1466374021579 .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	background-color: #161716;
}




/* ---- End Home Feature Panel ---- */

/* ---- Services page ---- */
.service-panel .wpb_single_image {
	margin-bottom: 10px !important;
}

.service-panel .vc_single_image-wrapper{
	background:#ffffff; 
	border:20px solid #ffffff;
   -moz-border-radius: 70px; 
   -webkit-border-radius: 70px; 
   border-radius: 70px;
   width:120px;
   height:120px;
   display:table-cell;
   vertical-align:middle;
}



.service-panel:hover .vc_single_image-wrapper{
	background:#e42313; 
	border:20px solid #e42313;
}

.service-panel:hover img {
	filter: invert(100%);	
	-webkit-filter: invert(100%);
}

.service-panel:hover p {
	color:#000000;
}

/* ---- End services page ---- */

/* ---- Customer Support page ---- */
.customer-support .dt-single-mfp-popup,
.customer-support .dt-fancy-separator,
.customer-support .items-grid {
	display:none;
}
.mwm-aal-sidebar-container li {
    margin-bottom: 10px;
}

.sidebar-none .support_category-client {
    max-width: 820px;
    margin: auto;
}

.customer-support .post-thumbnail {
    display: none;
}

.single-customer-support h3 {
    margin-top: 55px;
}

/* ---- end Customer Support page ---- */

/* ---- Blockquotes ---- */

.shortcode-blockquote p:first-of-type {
	display:none;
}

/* ---- end blockquotes ---- */

/* ---- Portfolio ---- */

.portfolio.layout-masonry-grid .post {
	margin-left:-1px;
}

.portfolio-categories > span a:hover {
    text-decoration: none;
}

.rollover-content-container .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    border-color: #e42313;
    background: transparent;
}

.rollover-content-container .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	border-color: #e42313;
    background: #e42313;
}	

/* ---- end portfolio ---- */

/* ---- Customer Support Post Grid ---- */

.vc_gitem-zone-mini{
	background-color:#ffffff;
}

.vc_gitem-zone:first-of-type{
	max-height:206px;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
	 color: #000;
    border: 2px solid #e42313;
    background-color: #ffffff;
    border-radius:0px !important;
    font-size:18px;
    padding: 10px 20px;
}


.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	background-color:#e42313;	
}

.vc_btn3-container {
	margin-bottom:0px !important;
}

/* ---- Our Work Page ---- */
.work-panel {
	display: flex;
}


.work-panel-logo .vc_column-inner  {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.work-logo img {
	max-width:70%;
}

.owl-carousel .dt-owl-item .wpb_single_image .vc_single_image-wrapper {
	min-height:130px;
	min-width:130px;
	position:relative;
}	

.owl-carousel .dt-owl-item .wpb_single_image .vc_single_image-wrapper img {
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.owl-carousel .wpb_content_element {
	margin-bottom:0px;	
}

/* ---- End Our Work Page ---- */

/* ---- Footer ---- */

.footer .widget-title{
	font-size: 30px;
	line-height: 38px;
}

.footer .widget-first a{
	color:#e42313 !important;
	text-decoration:none;
}


/* --- End Footer --- */

/* ---------------- proposal acceptance form ---------------- */

#gform_wrapper_2 .gfield {
    margin-top: 25px;
}

#gform_wrapper_2 .ginput_container_number input[type="text"] {
	padding:0px !important;
}

#gform_wrapper_2 input[type=checkbox] {
	margin-left:1px;
}

#input_2_104 {
    pointer-events: none;
    border: none;
    color: #666;
    background: none;
}


#input_2_108,
#input_2_109 {
	font-weight:bold;
	background:#fff;
	color:#666;
	width:100%;
	border:0;
	pointer-events:none;
}
#input_2_108 {
	font-size: 28px !important;
}
#input_2_109 {
	font-size: 18px !important;;
}

#input_2_53, 
#input_2_86 {
	font-weight:bold;
	background:none;
	color:#900;
	border:0;
	pointer-events:none;
	margin-bottom: 0;
}

#gform_wrapper_2 #gform_submit_button_2 {
	color: #fff;
	background: #07D407;
	font-weight: bold;
	/*padding: 15px 35px;*/
	margin-left:20px;
	font-size: 14px;
	border: none;	
}

#gform_wrapper_2 #gform_submit_button_2:hover {
		background:#03AD03;
}

li#field_2_53 label,
li#field_2_53 input,
li#field_2_86 label,
 li#field_2_86 input {
    font-size: 16px !important;
}

#field_2_12 label.gfield_label {
    color: red;
    font-size: 16px;
}

/* Setup and Monthly Totals */

#field_2_53 label.gfield_label, 
#field_2_86 label.gfield_label {
    width: 50%;
    max-width: 300px;
    float: left;
}

#field_2_53 div.ginput_container, #field_2_86 div.ginput_container {
    max-width: 200px;
    float: left;
    margin-bottom: 50px;
}

#field_2_53 label.gfield_label, 
#field_2_86 label.gfield_label,
#field_2_53 div.ginput_container, 
#field_2_86 div.ginput_container {
    background: #d1d1d1;
    min-height: 40px;
    margin-top: 8px;
}
#field_2_53 label.gfield_label, 
#field_2_86 label.gfield_label {
    padding: 9px 9px 0; 
    
}
#field_2_86 input,
#field_2_53 input,
#field_2_108 textarea,
#field_2_109 textarea {
    margin-top: 0px;
}
#input_2_53, #input_2_86 {
    background: none;
    margin-bottom: 0;
}
/* end of Setup and Monthly Totals */

.single-proposal h2.gsection_title {
    font-size: 28px;
}
.gform_wrapper .top_label .gfield_label {
    font-size: 14px;
    font-weight: 700;
}
textarea#input_2_114 {
    pointer-events: none;
    border: none;
	background: none;
}
#field_2_12 {
    margin-bottom: 50px;
}
.gform_wrapper .top_label .gfield_price:not(#field_2_12) .gfield_label:before {
    content: "\2714 \00a0";
    color: red;
}


@media screen and (min-width: 600px){
	#gform_wrapper_2 .top_label .gsection_description {
		width: 550px;
	}
	#input_2_108, #input_2_109 {
		height: 60px !important;
	}
}


@media screen and (max-width: 450px){
    
    /* Our Work Page CSS */
.work-logo {
    margin-top: 50px;
}
.page-id-3984 .vc_col-sm-12 h2 {
    font-size: 60px !important;
}
	
	/* Blog page - Change column order for Image */
	
	article.post {
    display: flex;
    flex-direction: column;
}

.blog-media.wf-td {
    order: -1;
}
	
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 90%;
	}
	
	/* hide messenger button on display, but show only on mobile */
	
	.manyChat_messenger_button {
		display:block;
	}
	
	div#home-featured-image {
    height: 570px !important;
}
	
	div#u_0_2 {
    width: 164px !important;
}

 .mcwidget-embed {    
    width: 100px;
    margin-top: 10px;

}
	
}

/*  ---- end of proposal acceptance form  ----- */

/* proposal page  */
.single-proposal .main-navigation,
.single-proposal p.nocomments,
.single-proposal .portfolio-navigation,
.single-proposal .post-atts,
.single-proposal .blogpost_split,
.single-proposal .social_icons,
.single-proposal .posts-boxes,
.single-proposal .page-title,
.single-proposal .main-nav,
.single-proposal .mini-widgets {
    display: none !important;
}

/* end of proposal page */


/* Gravity Forms  */
input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], input[type=password], select, textarea {
border-color: #b9bdbd;
color: #7b8083;
}

li.gsurvey-survey-field {
    padding-bottom: 30px !important;
}

.gsurvey-survey-field thead {
    font-size: 14px;
}
th.gsurvey-likert-choice-label {
    font-weight: 400;
}

/* Strategy session request form */
input#gform_submit_button_1 {
    font-size: 1em;
}
input.gform_previous_button {
    background: #aaa;
}
/* end of strategy session request form */

/* end of Gravity Forms  */


/* Vacancy pages */

.page-id-1329 div#main.sidebar-none,
.page-id-1326 div#main.sidebar-none {
    max-width: 750px;
    margin: auto;
}



/* ---- Media Queries ---- */
@media only screen and ( max-width:970px ) {
	
	.content-panel, .work-panel {
		display: flex;
	    flex-direction: column;
	    -webkit-display: flex;
	    -webkit-flex-direction: column;
	}
	
	.content-panel-text, .work-panel-text {
		order:2;
		-webkit-order:2;
	}
	
	.work-panel-text, .work-panel-logo {
	    width:100%;
	}
	
	.footer .widget{
		display:none;
	}
	
	.footer .widget:first-of-type {
		display:block;
	}
	
	.mobile-mini-widgets-in-menu {
		padding-top:100px;
		
	}
	
	.phone {
		
		margin-top: -80px !important;
		font-size: 18px !important;
		
	}
	
	.content div.vc_row:first-of-type {
		padding-right:0% !important;	
	}
	
}

@media only screen and ( max-width:600px ) {
	
	.mobile-branding a {
	 	display: inline;
    	text-align: center;
    }
	
	.mobile-branding img{
		width:70%;
	}
	
	.cta-strategy-session {
		padding:20px 0px 20px 20px;
		font-size:32px;
		line-height:42px;
		
	}
	
	.cta-strategy-session span {
    	font-size: 24px;
    	line-height:34px;
	}
			
}	

